# XW_EXT_TYPEMAP Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | type
XW_EXT_DISPLAY * | connexion
int | maxtype
int | maxwindow
unsigned char * | types [MAXTYPE]

## Field Documentation

XW_EXT_DISPLAY* XW_EXT_TYPEMAP::connexion

void* XW_EXT_TYPEMAP::link

int XW_EXT_TYPEMAP::maxtype

int XW_EXT_TYPEMAP::maxwindow

int XW_EXT_TYPEMAP::type

unsigned char* XW_EXT_TYPEMAP::types[MAXTYPE]

The documentation for this struct was generated from the following file:

- Xw_Extension.h